@media only screen and (min-width: 320px)  and (max-width: 479px) {    

.navbar-fixed-bottom, .navbar-fixed-top  { position:relative;}
#second-nav .nav > li                    { display: block;}
.nav_2 > .navbar-toggle                  { margin-right: 0;}
#second-nav .nav > li::after             { content: "";}
.navbar-container                        { padding: 20px 0 0 0;}
.navbar-inverse .navbar-collapse, .navbar-inverse { border: none; margin: 0;}
.container > .navbar-header              { margin-right: 0; margin-left: 0;}
#header .navbar-nav                      { float: left; width: 100%; margin: 0; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #373435;}
.navbar-inverse .navbar-toggle           { background-color: #b1b1b1;}
.navbar-inverse .navbar-toggle:hover     { background-color: #fff;}
.navbar-inverse .navbar-toggle:focus     { background-color: #b1b1b1;}
.navbar-toggle                           { margin-right: 18px;}
#header .navbar-brand                    { padding: 0 0 0 20px;}
#header .navbar-brandnew                    { padding: 0 0 0 120px;}
.main-header                             { margin-top: 29%; min-height: 540px;}
.quick-view-img                          { min-height: 165px;}
.proj-btn .active                               {  min-width: 277px;}


#carousel-example-generic .carousel-indicators .active { font-size: 22px;}

.wht-txt, .blk-txt                       { font-size: 22px;}
.txt-01                                  { font-size: 20px;}
.txt-wht                                 { font-size: 24px; padding: 8% 5%; line-height: 26px;}
.txt-02                                  { font-size: 21px !important;}
.quick-view li                           { margin: 0 2px;}
section.test                             { padding: 25px 0;}
section.test h3                          { font-size: 26px; padding-bottom: 18px;}
section.test .test-txt p.test-p1         { font-size: 20px; line-height: 28px;}
section.test .carousel-indicators        { bottom: -23px; margin-left: -95px; text-align: center;}
.inner-header h1                         { font-size: 23px; line-height: 33px; padding: 20px 0;}
.inner-header-txt                        { padding: 30px 0 0;}
.bord_direct                             { padding: 20px 15px; margin: 0; font-size: 32px;}
.bord_direct .test-txt p.test-p1         { height:auto; padding: 0 15px; line-height: 24px; margin-top: 24px;}
.bord_direct h5                          { font-size: 14px;  margin: 22px 0;  height: auto;}
.carousel-control.left, .carousel-control.right { top: 0; }
.bord_direct                             { height: auto;}
section.pune                             { padding: 20px 0;}
.bord_direct h5                          { font-size: 22px; margin: 20px 0; line-height: normal;}
.jaisons-difference                      { padding: 25px 0;}
.txt-small02                             { font-size: 14px; line-height: 28px;}
.pune-box h3                             { font-size: 25px; line-height: 27px; margin: 20px 0;}
.think-txt                               { width: 94%; clear:both; margin: 0 0 26px 0;}
.think-txt h4                            { font-size: 26px; margin: 20px 0; line-height: normal;}
.think-wrapper .carousel-control.left    { margin-left: 0;}
.think-img                               { width: 100%; clear:both;}

.txt-08                                  { font-size: 23px;     text-align: center;}
.txt-06                                  { font-size: 23px;     text-align: center;}
.proj-inner-header-blk span              { display: block;}
#carousel_fade1 > ol > li                { width: 100%; display: inline-block;}
#carousel_fade1 > ol > li::after         { content: "";}
#carousel_fade1 .carousel-indicators     { padding: 12px 0; height:auto;}
#carousel_fade1 > ol > li > a            { line-height: normal; font-size: 14px; letter-spacing: 1px;}
#carousel_fade1 li.active                { border-bottom: none;}
.third-btm-text p                        { line-height: 30px; font-size: 15px;}

.third-btm-text h4                       { margin-bottom: 0; font-size: 19px; line-height: normal;}
#carousel_fade1 .carousel-inner          { min-height:auto;}
.location li a                           { font-size: 13px; margin: 0 0 0 0;}
#carousel_fade1 .carousel-control.right  { display: none; }
#carousel_fade1 .carousel-control.left   { display: none;}

.project-header                          { min-height: 192px;} 
.project-txt                             { top: 10%;}  
.project-txt h1                          {font-size: 47px;} 
.project-txt p                           {font-size: 16px; line-height: 19px;}
.choose-loc                              { margin: 0;} 
.txt-04                                  {font-size: 20px; line-height: 28px; padding: 0; margin: 0 0 20px 0;}  
.loc-box ul li                           { width: 100%; margin-bottom: 15px;} 
.choose-loc-or                           { margin: 20px 0 20px 0;}  
.choose-loc-or h1::after                 { width: 77%;}  

#profile                                 { margin-top: 0;}
.proj-inner-header span                  { display: block;}
.loc-view h1                             { margin: 20% auto;}  

.padd-16                                 { padding: 0; clear: both;}
#stamp_duty .inner-header-txt            { padding: 10px 0 0;}
#buyer .inner-header-txt                 { padding: 0;}
#buyer .txt-03                           { margin: 0 0 10px;}
.navbar-toggle                           { margin-right: 18px;}
.link-view li                            { letter-spacing: 0;}
.banner-info01                           { margin-top: 0; min-height: 124px;}
.banner-info02                           { margin-top: 20px; min-height: 124px;}
.banner-info03                           { margin-top: 20px; min-height: 124px;}
.banner-info04                           { margin-top: 20px; min-height: 124px;}
.banner-info05                           { margin-top: 20px; min-height: 124px;} 
.banner-info01 h2                        {  bottom: 41%;font-size: 35px;}
.banner-info02 h2                        {  bottom: 41%;font-size: 35px;}
.banner-info03 h2                        {  bottom: 41%;font-size: 35px;}
.banner-info04 h2                        {  bottom: 16%; font-size: 35px;}
.banner-info05 h2                        {  bottom: 41%;font-size: 35px;}
.nav_2 > .navbar-toggle                  { margin-right: 15px;}
.contact-header                          { margin-top: 0; min-height: 77px;}
.contact-header h2                       { bottom: 30%; font-size: 28px;}
.info                                    { display: block; margin-top: 20px;}

#carousel_fade1 .carousel-control.left   { display:none;}
##carousel_fade1 .carousel-control.right { display:none;}
.rep_bottom                              { margin: 5px 0 6px; text-align: center; font-size: 11px; line-height: normal;}
.proj-inner-header-blk span              { display: block; margin: 10px 0 0 0; font-size: 14px;}
.proj-inner-header-blk h1                { font-size: 28px; text-align: center; margin: 0; padding: 26px 0 0 0;}
.proj-img                                { margin-top: 0;}
.proj-btn                                { text-align: center;}
.txt-map                                 { font-size: 14px; text-align: center; margin: 0 0 10px; line-height: normal;}
.location li:first-child                 { display:none;}
.location li:last-child                  { display:none;}
.location li                             { display: inline-block; margin: 0 0 10px; float: inherit;}
.back-loc                                { margin: 10px 0 0; }
.owl-theme .owl-controls                 { top: -20% !important; }
.link-effect a::after                    { display: none;}


.main-header-wht > .container           { display: none;}
.main-header-wht .mask                  { opacity: 9; min-height: auto;}
.main-header-wht                        { min-height: 555px; margin-top: 14px; height: auto;}
.mask > .container > .header-txt-2 > h1 > a:hover { padding:3px 0px 0 2px;}

.header-txt                              { margin-top: 6px; text-align:center;}
.header-txt h1                           { font-size: 20px; letter-spacing: 1px; line-height: 30px; text-align:center;}
.header-txt-2                            { margin-top: 20px; text-align:center;}
.header-txt-2 h1                         { font-size: 20px; letter-spacing: 1px; line-height: 30px; text-align:center;}

.sub-top                                 { top: 25px; left: -14px; font-size: 42px;}
.sub-bott                                { bottom: 65px; right: 8px; font-size: 42px;}

.mask .name-md-blk                       { margin: 20px auto; float: none;}
.name-md-blk                             { margin: 20px auto; float: none;}
.name-md-blk span                        { display:block; clear:both;}
}

@media only screen and (min-width: 480px)  and (max-width: 619px) {   

#profile                                 { margin-top: 0;}  
.navbar-fixed-bottom, .navbar-fixed-top  { position:relative;}
#second-nav .nav > li                    { display: block;} 
#header .navbar-nav                      { float: left; width: 100%; margin: 0;}
.navbar-inverse .navbar-toggle .icon-bar { background-color: #373435;}
#header .navbar-nav                      { float: left; width: 100%; margin: 0; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #373435;}
.navbar-inverse .navbar-toggle           { background-color: #b1b1b1;}
.navbar-inverse .navbar-toggle:hover     { background-color: #fff;}
.navbar-inverse .navbar-toggle:focus     { background-color: #b1b1b1;}
.navbar-toggle                           { margin-right: 18px;}
.nav_2 > .navbar-toggle                  { margin-right: 0;}
#second-nav .nav > li::after             { content: "";}
.navbar-container                        { padding: 20px 0 0 0;}
.navbar-inverse .navbar-collapse, .navbar-inverse { border: none; margin-bottom: 0;}
.container > .navbar-header              { margin-right: 0; margin-left: 0;}

#header .navbar-brand                    { padding: 0 0 0 20px;}
.main-header                             { margin-top: 19%; min-height: 540px;}
.quick-view-img                          { min-height: 165px;}

.header-txt                              { margin-top: 6px; text-align: center;}
.header-txt h1                           { font-size: 20px; letter-spacing: 1px; line-height: 40px; text-align:center;}

.sub-top                                 { top: 34px; left: 21px; font-size: 62px;}
.sub-bott                                { bottom: 46px; right: 64px; font-size: 62px;}

.header-txt-2                            { margin-top: 16px; text-align: center;}
.header-txt-2 h1                         { font-size: 20px; letter-spacing: 1px; line-height: 40px; text-align:center;}

.difference                              { padding: 20px 0;}
.header-txt .fa                          { font-size: 14px;}
.wht-txt, .blk-txt                       { font-size: 22px;}
.txt-01                                  { font-size: 20px;}
.txt-wht                                 { font-size: 24px; padding: 8% 5%; line-height: 26px;}
.txt-02                                  { font-size: 21px !important;}
.quick-view li                           { margin: 0 2px;}
section.test                             { padding: 25px 0;}
section.test h3                          { font-size: 26px; padding-bottom: 18px;}
section.test .test-txt p.test-p1         { font-size: 20px; line-height: 28px;}
section.test .carousel-indicators        { bottom: -23px; margin-left: -95px; text-align: center;}


.mask .name-md-blk                       { margin: 20px auto; float: none;}
.name-md-blk                             { margin: 20px auto; float: none;}
.down-view img                           { width: 100%;}

.inner-header h1                         { font-size: 30px; line-height: 42px; padding: 30px 0;}
.inner-header-txt                        { padding: 30px 0 0;}
.bord_direct                             { padding: 20px 15px; margin: 0; font-size: 32px;}
.bord_direct .test-txt p.test-p1         { height:auto; padding: 0 15px; line-height: 24px; margin-top: 24px;}
.bord_direct h5                          { font-size: 14px;  margin: 22px 0;  height: auto;}
.carousel-control.left, .carousel-control.right { top: 0; }
.bord_direct                             { height: auto;}
section.pune                             { padding: 20px 0;}
.bord_direct h5                          { font-size: 22px; margin: 20px 0; line-height: normal;}
.jaisons-difference                      { padding: 25px 0;}
.txt-small02                             { font-size: 14px; line-height: 28px;}
.pune-box h3                             { font-size: 25px; line-height: 27px; margin: 20px 0;}
.think-txt                               { width: 94%; clear:both; margin: 0 0 26px 0;}
.think-txt h4                            { font-size: 26px; margin: 20px 0; line-height: normal;}
.think-wrapper .carousel-control.left    { margin-left: 0;}
.think-img                               { width: 100%; clear:both;}
.txt-06                                  { font-size: 20px; text-align: center; line-height: normal; margin: 12px 0 0 0;}
.txt-08                                  { font-size: 20px; text-align: center; line-height: normal; margin: 12px 0 0 0;}
#carousel_fade1 > ol > li                { width: 100%;}
#carousel_fade1 .carousel-indicators     { padding: 12px 0; height:auto;}
#carousel_fade1 > ol > li > a            { line-height: normal; font-size: 14px; letter-spacing: 1px;}
#carousel_fade1 li.active                { border-bottom: none;}
.third-btm-text p                        { line-height: 30px; font-size: 18px;}
.proj-inner-header-blk h1                { font-size: 28px;}
.third-btm-text h4                       { margin-bottom: 0; font-size: 19px;}
#carousel_fade1 .carousel-inner          { min-height:auto;}
.location li a                           { font-size: 13px; margin: 0;}
#carousel_fade1 .carousel-control.right  { display: none; }
#carousel_fade1 .carousel-control.left   { display: none;}
.proj-txt center                         { text-align: left; }
.proj-btn li                             { padding: 12px;}

.project-header                          { min-height: 290px;} 
.project-txt                             { top: 25%;}  
.project-txt h1                          {font-size: 47px;} 
.project-txt p                           {font-size: 18px; line-height: 19px;}
.choose-loc                              { margin: 0;} 
.txt-04                                  {font-size: 20px; line-height: 28px; padding: 0; margin: 0 0 20px 0;}  
.loc-box ul li                           { width: 100%; margin-bottom: 15px;} 
.choose-loc-or                           { margin: 20px 0 20px 0;}  
.choose-loc-or h1::after                 { width: 77%;} 
.loc-view h1                             { margin: 16% auto;}
.proj-inner-header span                  { display: block;}

.padd-16                                 { padding: 0; clear: both;}
#stamp_duty .inner-header-txt            { padding: 10px 0 0;}
#buyer .inner-header-txt                 { padding: 10px 0 0;}
.navbar-toggle                           { margin-right: 18px;}
.making-payments li                      { padding: 0;}
.banner-info01                           { margin-top: 0; min-height: 158px;}
.banner-info02                           { margin-top: 20px; min-height: 188px;}
.banner-info03                           { margin-top: 20px; min-height: 188px;}
.banner-info04                           { margin-top: 20px; min-height: 188px;}
.banner-info05                           { margin-top: 20px; min-height: 188px;} 
.banner-info01 h2                        {  bottom: 35%;}
.banner-info02 h2                        {  bottom: 35%;}
.banner-info03 h2                        {  bottom: 35%;}
.banner-info04 h2                        {  bottom: 20%;}
.banner-info05 h2                        {  bottom: 35%;}
.nav_2 > .navbar-toggle                  { margin-right: 15px;}
.contact-header                          { margin-top: 0; min-height: 77px;}
.contact-header h2                       { bottom: 30%; font-size: 28px;}
.info                                    { display: block; margin-top: 20px;}
#carousel_fade1 .carousel-control.left   { display:none;}
##carousel_fade1 .carousel-control.right { display:none;}
.rep_bottom                              { margin: 5px 0 6px; text-align: center; font-size: 11px; line-height: normal;}
.proj-inner-header-blk span              { display: block; margin: 10px 0 0 0; font-size: 14px;}
.proj-inner-header-blk h1                { font-size: 28px; text-align: center; margin: 0; padding: 26px 0 0 0;}
.proj-img                                { margin-top: 0;}
.proj-btn                                { text-align: center;}
.txt-map                                 { font-size: 14px; text-align: center; margin: 0 0 10px; line-height: normal;}
.location li:first-child                 { display:none;}
.location li:last-child                  { display:none;}
.location li                             { display: inline-block; margin: 0 25px; float: inherit;}
.back-loc                                { margin: 10px 0 0; }
.owl-theme .owl-controls                 { top: -20% !important; }
.link-effect a::after                    { display: none;}
#carousel_fade1 > ol > li                { width: 100%; display: inline-block; }
#carousel_fade1 > ol > li::after         { 	content: ""; }
.opp-avai                                { width: 100%;}

.main-header-wht > .container           { display: none;}
.main-header-wht .mask                  { opacity: 9;}
.main-header-wht                        { min-height: 430px; margin-top: 0; padding: 17px 0;}
.mask > .container > .header-txt-2 > h1 > a:hover { padding:3px 0px 0 2px;}

}

@media only screen and (min-width: 620px)  and (max-width: 767px) {   

#profile                                 { margin-top: 0;}  
.navbar-fixed-bottom, .navbar-fixed-top  { position:relative;}
#header .navbar-nav                      { float: left; width: 100%; margin: 0;}
.navbar-inverse .navbar-toggle .icon-bar { background-color: #373435;}
#header .navbar-nav                      { float: left; width: 100%; margin: 0; }
.navbar-inverse .navbar-toggle .icon-bar { background-color: #373435;}
.navbar-inverse .navbar-toggle           { background-color: #b1b1b1;}
.navbar-inverse .navbar-toggle:hover     { background-color: #fff;}
.navbar-inverse .navbar-toggle:focus     { background-color: #b1b1b1;}
.nav_2 > .navbar-toggle                  { margin-right: 15px;}
.navbar-container                        { padding: 20px 0 0 0;}
.navbar-inverse .navbar-collapse, .navbar-inverse { border: none; margin-bottom: 0;}
.container > .navbar-header              { margin-right: 0; margin-left: 0;}
.main-header                             { margin-top: 29%; min-height: 540px;}
.quick-view-img                          { min-height: 165px;}
.header-txt .fa                          { font-size: 14px;}
.wht-txt, .blk-txt                       { font-size: 22px;}
.txt-01                                  { font-size: 20px;}
.txt-wht                                 { font-size: 24px; padding: 8% 5%; line-height: 26px;}
.quick-view li                           { margin: 0 2px;}
section.test                             { padding: 25px 0;}
section.test h3                          { font-size: 26px; padding-bottom: 18px;}
section.test .test-txt p.test-p1         { font-size: 20px; line-height: 28px;}
section.test .carousel-indicators        { bottom: -23px; margin-left: -95px; text-align: center;}




.header-txt                              { margin-top: 6px;}
.header-txt h1                           { font-size: 24px; letter-spacing: 1px; line-height: 38px; margin: 0 0 0 16px;}
.header-txt-2                            { margin-top: 24px;}
.header-txt-2 h1                         { font-size: 24px; letter-spacing: 1px; line-height: 38px; margin: 0 0 0 16px;}
.down-view img                           { width: 100%;}
.inner-header h1                         { font-size: 32px; padding: 30px 0; line-height: normal;}
#buyer .inner-header-txt                 { padding: 10px 0 0;}
.inner-header-txt                        { padding: 30px 0 0;}
.bord_direct                             { padding: 20px 15px; margin: 0; font-size: 32px;}
.bord_direct .test-txt p.test-p1         { height:auto; padding: 0 15px; line-height: 24px; margin-top: 24px;}
.bord_direct h5                          { font-size: 14px;  margin: 22px 0;  height: auto;}
.carousel-control.left, .carousel-control.right { top: 0; }
.bord_direct                             { height: auto;}
section.pune                             { padding: 30px 0;}
.bord_direct h5                          { font-size: 22px; margin: 20px 0; line-height: normal;}
.jaisons-difference                      { padding: 25px 0;}
.txt-small02                             { font-size: 14px; line-height: 28px;}
.pune-box h3                             { font-size: 25px; line-height: 27px; margin: 20px 0;}
.think-txt                               { width: 25%; margin: 0 0 26px 0;}
.think-txt p                              {letter-spacing: 0; line-height:normal; padding: 0 25px 0 0px;}
.think-txt h4                            { font-size: 22px; margin: 20px 0; line-height: normal;}
.think-wrapper .carousel-control.left    { margin-left: 0;}
.box-vision img                          { width: 100%; }

.proj-inner-header-blk h1                { font-size: 30px; padding: 25px 0 0;}
.txt-06                                  { font-size: 23px;}
.txt-08                                  { font-size: 23px;}
#carousel_fade1 > ol > li                { width: 18%;}
#carousel_fade1 .carousel-indicators     { padding: 12px 0; height:auto;}
#carousel_fade1 > ol > li > a            { line-height: normal; font-size: 14px; letter-spacing: 1px;}
#carousel_fade1 li.active                { border-bottom: none;}
.third-btm-text p                        { line-height: 30px; font-size: 18px;}
.proj-inner-header-blk h1                { font-size: 28px;}
.third-btm-text h4                       { margin-bottom: 0; font-size: 19px;}
#carousel_fade1 .carousel-inner          { min-height:auto;}
#carousel_fade1 .carousel-control.right  { display: none; }
#carousel_fade1 .carousel-control.left   { display: none;}
.proj-txt center                         { text-align: left; }
.proj-btn li                             { padding: 14px;}

.project-header                          { min-height: 400px;     margin-top: 10px;} 
.project-txt                             { top: 25%;}  
.project-txt h1                          {font-size: 100px;} 
.project-txt p                           { }
.choose-loc                              { margin: 0;} 
.txt-04                                  {font-size: 20px; line-height: 28px; padding: 0; margin: 0 0 20px 0;} 
 
.loc-box ul li                           { width: 100%; margin-bottom: 15px;} 
.choose-loc-or                           { margin: 20px 0 20px 0;}  
.choose-loc-or h1::after                 { width: 77%;} 
.loc-view h1                             { margin: 12% auto;}
.enquiry-header                          { margin: 0 0 20px; }
#header .navbar-brand                    { margin: 0 0 0 20px; }

.proj-inner-header h1                    { line-height: normal;  padding: 10px 0px 10px 0; font-size: 28px;}
.proj-inner-header span                  { display: block;}
.proj-inner-header                       { margin-top: 10px;}
.column img                              { width: 100%;}
.proj-img .padd-left                     { padding-left: 10px; margin: 12px 0;}
.choose-proj                             { padding: 31px 0;}
.padd-16                                 { padding: 0; clear: both;}
#stamp_duty .inner-header-txt            { padding: 10px 0 0;}
.banner-info01                           { margin-top: 0; min-height: 220px;}
.banner-info02                           { margin-top: 0; min-height: 220px;}
.banner-info03                           { margin-top: 0; min-height: 220px;}
.banner-info04                           { margin-top: 0; min-height: 220px;}
.banner-info05                           { margin-top: 0; min-height: 220px;}
.link-view li                            { margin: 14px 11px 14px 0px; letter-spacing: 0;  font-size: 15px;}
#third-nav .nav > li > a                 { letter-spacing: 1px;}
.contact-header                          { margin-top: 0; min-height: 131px;}
.contact-header h2                       { bottom: 35%; font-size: 40px;}
.info                                    { display: block; margin-top: 20px;}
#yourmessage                             { width: 100%;}
#yourmessage2                            { width: 100%;}
#car-email-input                         { width: 100%;}
#upload-input                            { width: 100%;}
.career                                  { margin-top: 0; min-height: 131px;}
.career h2                               { bottom: 35%; font-size: 40px;}
.navbar-toggle                           { margin-right: 18px;}
#carousel_fade1 .carousel-control.left   { display:none;}
#carousel_fade1 .carousel-control.right  { display:none;}
.location li:first-child                 { width: 18%;}
.location li:last-child                  { width: 18%;}
.difference                              { padding: 20px 0;}
.sub-top                                 { top: 38px; left: -20px; font-size: 70px;}
.sub-bott                                { bottom: -5px; right: 210px; font-size: 80px;}

.main-header-wht > .container           { display: none;}
.main-header-wht .mask                  { opacity: 9;}
.main-header-wht                        { min-height: 400px; margin-top: 0; padding: 17px 0;}
.mask > .container > .header-txt-2 > h1 > a:hover { padding:3px 0px 0 2px;}
}

@media only screen and (min-width: 768px)  and (max-width: 959px) {    

ul.nav.navbar-nav                        {   margin: 0; }
.nav-links .navbar-nav > li > a          {   padding: 14px 3px; font-size: 12px;}
.navbar-collapse                         {   padding: 0; }
#header .navbar-nav > li > a             {   letter-spacing: 1px;}
.navbar-container                        {   padding: 4px 0 0px 0;}
.navbar-brand > img                      {   width: 80%;}
#header .navbar-nav                      {   margin-right: 0;}
.header-txt                              {   margin: 20px 0 0;}
.header-txt .fa                          { font-size: 20px;}

.wht-txt, .blk-txt                       { font-size: 25px;}
.main-header                             { min-height: 370px;}
.quick-view-img                          { min-height: auto;}

.header-txt                              { margin-top: 6px;}
.header-txt h1                           { font-size: 25px; letter-spacing: 1px; line-height: 40px; font-size: 24px; margin-top: 25px;}
.main-header-wht .mask                   { min-height: 400px; padding: 16px 0;}
.main-header-wht                         { min-height: 400px; padding: 17px 0;}
.header-txt-2                            { margin-top: 6px;}
.header-txt-2 h1                         { font-size: 25px; letter-spacing: 1px; line-height: 40px; font-size: 24px; margin-top: 25px;}

.sub-top                                 { top: 33px; left: -32px; font-size: 70px;}
.sub-bott                                { bottom: 0; right: 340px; font-size: 70px;}

#second-nav .nav > li > a                { padding: 10px 8px;}
.inner-header h1                         { font-size: 37px; padding: 30px 0;}
.pune-box h3                             { font-size: 37px; padding: 0; margin: 20px 0;}
.bord_direct                             { height: 890px;}
.think-img                               { width: 68%;}
.think-txt                               { margin: 14px 20px;} 
.think-txt p                             { line-height: 20px;}
.think-wrapper .carousel-control.left    { margin-left: 0;}
.think-wrapper                           { margin: 30px 0 0;}

.project-header                          { min-height: 435px;}
.project-txt h1                          { font-size: 108px;}
.header-text                             { top: 30%;}
.project-txt p                           { font-size: 17px;}
#projectCarousel                         { margin-top: 9%;}

.txt-04                                  { font-size: 34px;}
.choose-loc                              { margin: 0;}
.loc-view h1                             { font-size: 30px; margin: 47% auto;}
.choose-loc-or                           { margin: 30px 0;}
#carousel_fade1 > ol > li                { padding: 5px 0 30px;}
#carousel_fade1 .carousel-indicators     { height:auto; padding: 10px;}
#carousel_fade1 > ol > li > a            { line-height: normal; font-size: 14px; letter-spacing: 1px;}
#carousel_fade1 li.active                { border-bottom: none;}
.proj-inner-header-blk h1                { font-size: 28px;}
.padd-16                                 { padding: 0; clear: both;}
#buyer .inner-header-txt                 { padding: 10px 0 0;}
.banner-info01                           { min-height: 255px;}
.banner-info02                           { min-height: 255px;}
.banner-info03                           { margin-top: 20px; min-height: 255px;}
.banner-info04                           { min-height: 255px;}
.banner-info05                           { min-height: 255px;}
.link-view li                            { margin: 14px 11px 14px 0px; letter-spacing: 0;  font-size: 15px;}
#third-nav .nav > li > a                 { letter-spacing: 1px;}
.contact-header                          { margin-top: 14%; min-height: 158px;}
.contact-header h2                       { bottom: 35%; font-size: 40px;}
.career                                  { margin-top: 14%; min-height: 158px;}
.career h2                               { bottom: 35%; font-size: 40px;}
.info                                    { display: block; margin-top: 20px;}
#yourmessage                             { width: 100%;}
#yourmessage2                            { width: 100%;}
#car-email-input                         { width: 100%;}
#upload-input                            { width: 100%;}
#carousel_fade1 .carousel-control.left   { display:none;}
#carousel_fade1 .carousel-control.right  { display:none;}
#carousel_fade2 .carousel-control.left   { display:none;}
#carousel_fade2 .carousel-control.right  { display:none;}
#carousel_fade1 .carousel-inner          { min-height: auto;}
#carousel_fade1 > ol > li                { letter-spacing: 1px;}
.opp-avai                                { width: 100%;}
.enquiry-form-2 form label               { font-size: 14px;}
.enquiry-box h1                          { margin: 0;}
.enquiry-header                          { margin: 8% 0 20px; }
.enquiry-form-2 form label               { font-size: 14px;}
.proj-btn-2 a                            { padding: 14px 5px; }
.proj-btn-2 li                           { display: inline;}
.proj-inner-header h1                    { font-size: 32px;}
.txt-06                                  { font-size: 25px; line-height: normal;}
.txt-08                                  { font-size: 25px; line-height: normal;}
.loc-box ul li                           { width: 25%;}
.loc-view h6                             { margin: 52px auto;}
#upload, #car-email, #messg2, #messg     { width: auto;}

}

@media only screen and (min-width: 980px)  and (max-width: 1023px){    

#header .navbar-nav > li > a             { letter-spacing: 1px;}
#header .navbar-nav                      { margin-right: 0;}
.navbar-brand > img                      { width: 80%;}
ul.nav.navbar-nav.link-effect            { margin: 0;}
.header-txt                              { margin-top: 6px;}
.header-txt h1                           { font-size: 25px; letter-spacing: 1px; line-height: 40px; font-size: 24px; margin-top: 0;}
.main-header-wht .mask                   { min-height: 400px; padding: 16px 0;}
.main-header-wht                         { margin-top: 9%; min-height: 400px; padding: 17px 0;}
.header-txt-2                            { margin-top: 6px;}
.header-txt-2 h1                         { font-size: 25px; letter-spacing: 1px; line-height: 40px; font-size: 24px; margin-top: 0;}

.sub-top                                 { top: 34px; left: -33px; font-size: 70px;}
.sub-bott                                { bottom: 0; right: 341px; font-size: 70px;}

#second-nav .nav > li > a                { padding: 10px 8px;}
.inner-header h1                         { font-size: 37px; padding: 30px 0;}
.pune-box h3                             { font-size: 37px; padding: 0; margin: 20px 0;}
.bord_direct                             { height: 890px;}
.project-header                          { min-height: 435px;}
.project-txt h1                          { font-size: 140px;}
.txt-04                                  { font-size: 34px;}
.choose-loc                              { margin: 0;}
.loc-view h1                             { font-size: 30px; margin: 47% auto;}
.choose-loc-or                           { margin: 30px 0;}
#carousel_fade1 > ol > li                { padding: 5px 0 30px;}
#carousel_fade1 .carousel-indicators     { height:auto; padding-top: 5px;}
#carousel_fade1 > ol > li > a            { line-height: normal; font-size: 14px; letter-spacing: 1px;}
#carousel_fade1 li.active                { border-bottom: none;}
.third-btm-text p                        { line-height: 34px; font-size: 24px;}
.proj-inner-header-blk h1                { font-size: 28px;}
#profile                                 { margin-top: 14%;}
.padd-16                                 { padding: 0; clear: both;}
#buyer .inner-header-txt                 { padding: 10px 0 0;}
.banner-info01                           { min-height: 270px; margin-top: 14%;}
.banner-info02                           { min-height: 270px;}
.banner-info03                           { margin-top: 20px; min-height: 320px;}
.banner-info04                           { min-height: 270px;}
.banner-info05                           { min-height: 270px;}
.link-view li                            { margin: 14px 11px 14px 0px; letter-spacing: 0;  font-size: 15px;}
#third-nav .nav > li > a                 { letter-spacing: 1px;}
.contact-header                          { margin-top: 14%; min-height: 200px;}
.contact-header h2                       { bottom: 35%; font-size: 40px;}
.info                                    { display: block; margin-top: 20px;}
#yourmessage                             { width: 100%;}
#yourmessage2                            { width: 100%;}
#car-email-input                         { width: 100%;}
#upload-input                            { width: 100%;}
.career                                  { margin-top: 14%; min-height: 200px;}
.quick-view-img                          { min-height: 400px;}
.career h2                               { bottom: 35%; font-size: 40px;}
.think-img                               { width: 68%;}
.think-txt                               { margin: 14px 20px;} 
.think-txt p                             { line-height: 20px;}
.think-wrapper .carousel-control.left    { margin-left: 0;}
.think-wrapper                           { margin: 30px 0 0;}
#carousel_fade1 .carousel-control.left   { display:none;}
#carousel_fade1 .carousel-control.right  { display:none;}

#carousel_fade2 .carousel-control.left   { top: 0;}
#carousel_fade2 .carousel-control.right  { top: 0;}
.enquiry-form-2 form label               { font-size: 14px;}
.proj-btn-2 a                            { padding: 14px 5px; }
.proj-btn-2 li                           { display: inline;}
.proj-inner-header h1                    { font-size: 32px;}
.txt-06                                  { font-size: 25px; line-height: normal;}
.txt-08                                  { font-size: 25px; line-height: normal;}
.loc-box ul li                           { width: 25%;}
.loc-view h6                             { margin: 52px auto;}
#upload, #car-email, #messg2, #messg     { width: auto;}
}

@media only screen and (min-width: 1024px) and (max-width: 1299px){    

.navbar-brand > img                      { width: 80%;}
ul.nav.navbar-nav.link-effect            { margin: 0;}
#second-nav .nav > li > a                { padding: 10px 8px;}
.think-wrapper .carousel-control.left    { margin-left: 740px;}
.project-header                          { min-height: 580px;}
.proj-inner-header-blk h1                { font-size: 32px;}
#carousel_fade1 > ol > li > a            { line-height: normal; letter-spacing: 1px;}
#carousel_fade1 li.active                { border-bottom: none;}
#carousel_fade1 .carousel-indicators     { height: 68px}
.padd-16                                 { padding: 0; clear: both;}
#buyer .inner-header-txt                 { padding: 10px 0 0;}
.banner-info01                           { min-height: 340px;}
.banner-info02                           { min-height: 340px;}
.banner-info03                           { margin-top: 20px; min-height: 340px;}
.banner-info04                           { min-height: 340px;}
.banner-info05                           { min-height: 340px;}
.link-view li                            { margin: 14px 11px 14px 0px; letter-spacing: 0;  font-size: 15px;}
#third-nav .nav > li > a                 { letter-spacing: 1px;}
.contact-header                          { margin-top: 0; min-height: 131px;}
.contact-header h2                       { bottom: 35%; font-size: 40px;}
.info                                    { display: block; margin-top: 20px;}
#yourmessage                             { width: 100%;}
#yourmessage2                            { width: 100%;}
#car-email-input                         { width: 100%;}
#upload-input                            { width: 100%;}
.career                                  { margin-top: 0; min-height: 131px;}
.career h2                               { bottom: 35%; font-size: 40px;}
#carousel_fade1 .carousel-control.left   { display:none;}
#carousel_fade1 .carousel-control.right  { display:none;}
#carousel_fade2 .carousel-control.left   { top: 0;}
#carousel_fade2 .carousel-control.right  { top: 0;}

.main-header-wht                         { margin-top: 8%; min-height: 600px; padding:0 0 30px 0;}
.main-header-wht .mask                   { min-height: 600px; padding:0 0 30px 0;}

.header-txt                              { margin: 30px 0 0;}
.header-txt-2                            { margin: 29px 0 0;}

.sub-bott                                { bottom: 0; right: 320px;}
.sub-top                                 { left: -51px; top: 52px;}

}

@media only screen and (max-width: 1366px) and (min-width: 1280px) { 

.loc-view h6                             { margin: 48px auto; }



 }
 
